---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libfieldacc01.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL11eventsCount, symObjAddr: 0x1F5B0, symBinAddr: 0x45D0, symSize: 0x0 }
  - { offsetInCU: 0x99, offset: 0x99, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1F5B4, symBinAddr: 0x45D4, symSize: 0x0 }
  - { offsetInCU: 0xC4, offset: 0xC4, size: 0x8, addend: 0x0, symName: __ZL7watches, symObjAddr: 0x2E00, symBinAddr: 0x4030, symSize: 0x0 }
  - { offsetInCU: 0x1AB, offset: 0x1AB, size: 0x8, addend: 0x0, symName: __ZL17isVirtualExpected, symObjAddr: 0x1F5B5, symBinAddr: 0x45D5, symSize: 0x0 }
  - { offsetInCU: 0x1C9, offset: 0x1C9, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1F5B8, symBinAddr: 0x45D8, symSize: 0x0 }
  - { offsetInCU: 0x8DC6, offset: 0x8DC6, size: 0x8, addend: 0x0, symName: __ZL9callbacks, symObjAddr: 0x1F5C0, symBinAddr: 0x45E0, symSize: 0x0 }
  - { offsetInCU: 0x8DDF, offset: 0x8DDF, size: 0x8, addend: 0x0, symName: __ZL14eventsExpected, symObjAddr: 0x1F6F8, symBinAddr: 0x4718, symSize: 0x0 }
  - { offsetInCU: 0x8DF6, offset: 0x8DF6, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x14E0, symSize: 0x30 }
  - { offsetInCU: 0x9158, offset: 0x9158, size: 0x8, addend: 0x0, symName: _FieldAccess, symObjAddr: 0xE10, symBinAddr: 0x1510, symSize: 0x730 }
  - { offsetInCU: 0x9652, offset: 0x9652, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0x1540, symBinAddr: 0x1C40, symSize: 0x180 }
  - { offsetInCU: 0x98B8, offset: 0x98B8, size: 0x8, addend: 0x0, symName: _Java_fieldacc01_getReady, symObjAddr: 0x16C0, symBinAddr: 0x1DC0, symSize: 0x1C0 }
  - { offsetInCU: 0x9AAA, offset: 0x9AAA, size: 0x8, addend: 0x0, symName: _Java_fieldacc01_check, symObjAddr: 0x1880, symBinAddr: 0x1F80, symSize: 0x130 }
  - { offsetInCU: 0x9BCA, offset: 0x9BCA, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x19B0, symBinAddr: 0x20B0, symSize: 0x10 }
  - { offsetInCU: 0x9C24, offset: 0x9C24, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x19C0, symBinAddr: 0x20C0, symSize: 0xA }
...
